<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Activity: CSS Introduction</title>

<!-- DITO KA NAGKAMALI SA STYLE-->
    <style type="text/css">
        #internal{
            color: orange;
        }

    </style>
    
    <link rel="stylesheet" type="text/css" href="./style2.css">
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: hotpink;">Apply inline styling here.</p>
        <p id="internal">Apply internal styling here.</p>
        <p id="external">Apply external styling here.</p>


        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="sub-header">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="text-green">Hypertext Markup Language</li>
            <li class="text-green">Cascading Style Sheet</li>
            <li class="text-green">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li class="border-blue">Sublime Text</li>
            <li class="border-blue">Postman</li>
            <li class="border-blue">Heroku</li>
            <li class="border-blue">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
